.highschool{width:100%;background:linear-gradient(270deg,rgba(255,255,255,0) 0,#f6f6f6 100%);padding:50px 0}
.flex0{width:100%;padding-top:30px}
.flex1{width:100%;padding-top:30px}
.flex2{width:100%;padding-top:30px}
.flex3{width:100%;padding-top:30px}
.chuntian img{width:164px;height:64px;background:#fff;box-shadow:0 10px 52px 16px rgba(147,147,147,.1);border-radius:30px;margin-left:40px}
.str_move{display:flex;left:0}
.flex .flex_list{width:300px;height:300px;background:#2a5aa8;margin-left:60px}
.home_title{text-align:center}
.home_title .home_text{font-size:36px;font-weight:600;color:#333;margin:0 auto 10px auto;text-align:center}
.home_title .home_desc{color:#5B5B5B;font-weight: 300;font-size: 20px;}
.banner{width:100%;cursor:pointer}
.banner img{width:100%;height:500px;object-fit:cover}

.width1400 .shadows{z-index:1111;width:100%;height:100px;background:#fff;box-shadow:0 10px 52px 16px rgba(0,22,77,.1),inset 0 11px 13px 0 rgba(255,245,194,.5);border-radius:10px;margin-top:-50px}
.width1400 .shadows .maxwidth{width:1300px;margin:0 auto;display:flex;justify-content:space-between;text-align:center;align-items:center;height:100px}
.width1400 .shadows .maxwidth .list{font-weight:700;width:20%;border-left:1px solid #eee}
.width1400 .shadows .maxwidth .list:nth-child(1){border-left:1px solid transparent}
.width1400 .shadows .maxwidth .list .num{font-size:40px;color:#2a5aa8}
.width1400 .shadows .maxwidth .list .text{font-size:14px;font-weight:400;color:#000}

.highschool .white_fl{width:420px;height:580px;background:linear-gradient(270deg,rgba(255,255,255,0) 0,#fff 100%);position:absolute;left:0;top:-26px;z-index:99}
.highschool .white_fr{width:420px;height:580px;background:linear-gradient(450deg,rgba(255,255,255,0) 0,#fff 100%);position:absolute;right:0;top:-28px;z-index:99}
.Information{padding:50px 0}
.Information .Infoname{display:flex;justify-content:space-between;margin-top:30px}
.Information .Infoname .Info_list{width:450px;height:540px;background:#fff;box-shadow:0 10px 52px 16px rgba(0,22,77,.1);border-radius:20px}
.Information .Infoname .Info_list .Info_width{width:90%;margin:0 auto}
.Information .Infoname .Info_list img{width:100%;height:160px;margin-top:20px}
.Information .Infoname .Info_list .wenhao::before{content:"";width:24px;height:24px;background:url(/static/home/images/index/wenhao.png) no-repeat center center;background-size:cover;display:inline-block;margin-right:6px;margin-top:-4px;vertical-align:middle}
.Information .Infoname .Info_list .Info_txt{display:flex;justify-content:space-between;width:100%;height:50px;line-height:50px;border-bottom:1px solid rgba(226,227,231,.5);cursor:pointer}
.Information .Infoname .Info_list .Info_txt .Info_fl{font-size:16px;color:#333;width:280px}
.Information .Infoname .Info_list .Info_txt .Info_fl:hover{color:#2a5aa8}
.Information .Infoname .Info_list .Info_txt .Info_fr{font-size:14px;color:#c9c9c9}
.Information .Infoname .Info_list .Info_btn{width:200px;height:42px;line-height:42px;text-align:center;background:#2a5aa8;border-radius:8px;margin:30px auto;color:#fff;cursor:pointer}
.Information .Infoname .Info_list .Info_btn:hover{background:#17458E}
.Information .Infoname .Info_list .Info_btn a{color:#fff;}
.Information .Infoname .Info_list .Info_btn::after{content:"";width:36px;height:10px;background:url(/static/home/images/index/path.png) no-repeat center center;background-size:cover;display:inline-block;margin-left:6px}
.Info_list .fixed_txt{width:128px;height:38px;line-height:38px;background:linear-gradient(180deg,#fbb87e 0,#f24922 100%);border-radius:10px 0 10px 0;text-align:center;color:#fff;font-size:16px;position:absolute;top:20px;left:0}
.Strength{width:100%;background:#f8f8f8;height:660px;padding-top:50px}
.Strength .Strength_cet{display:flex;justify-content:space-between;margin-top:28px}
.Strength .Strength_cet .Strength_fl{width:280px;height:498px;background:url(/static/home/images/index/xuanze.png) no-repeat center center;background-size:cover;border-radius:20px}
.Strength .Strength_cet .Strength_fl .title{font-weight:700;font-size:24px;color:#fff;margin-top:40px}
.Strength .Strength_cet .Strength_fl .text{font-size:16px;color:rgba(255,255,255,0.8);margin-top:8px}
.Strength .Strength_cet .Strength_fl .border{width:240px;height:1px;background:rgba(226,227,231,.5);margin-top:30px}
.Strength .Strength_cet .Strength_fl .goodnices{display:flex;justify-content:space-between;flex-wrap:wrap}
.Strength .Strength_cet .Strength_fl .goodnices .nicelist{font-size:16px;color:rgba(255,255,255,0.8);width:85%;margin-top:20px;text-align: center;}
.Strength .Strength_cet .Strength_fl .goodnices .nicelist::before{content:"";width:25px;height:20px;background:url(/static/home/images/index/dui.png) no-repeat center center;background-size:cover;display:inline-block;margin-right:6px;vertical-align:middle}
.Strength .Strength_cet .Strength_fl .nices_btn{width:166px;height:42px;line-height:42px;background:rgba(255,255,255,.2);border-radius:8px;text-align:center;color:#fff;margin:30px auto auto auto;cursor:pointer}
.Strength .Strength_cet .Strength_fr{width:1110px;height:498px;background:#fff;box-shadow:0 10px 52px 16px rgba(0,22,77,.1);border-radius:20px}
.Strength .Strength_cet .Strength_fr .select_title{font-weight:700;font-size:24px;color:#333;margin:40px 0 12px 0}
.Strength .Strength_cet .Strength_fr .select_desc{font-size:16px;color:rgba(51,51,51,0.8);line-height:26px;margin-bottom:40px;font-weight:400}
.width90{width:90%;margin:0 auto}
.Strength .Strength_cet .Strength_fr .huanjing{display:flex;justify-content:space-between}
.Strength .Strength_cet .Strength_fr .huanjing .hjlist{width:320px}
.Strength .Strength_cet .Strength_fr .huanjing .hjlist img{width:100%;height:240px}
.Strength .Strength_cet .Strength_fr .huanjing .hjtext{margin-top:10px;font-weight: 400}
.Strength .Strength_cet .Strength_fr .huanjing .hjtext::after{content:"";width:24px;height:24px;background:url(/static/home/images/index/arrow_for.png) no-repeat center center;background-size:cover;display:inline-block;margin-left:200px;vertical-align:middle}
.Accordion{width:100%;background:#f8f8f8;padding:50px 0 80px 0}
.Accordion .Accordion_flex{display:flex;justify-content:space-around;margin-top:28px}

.Accordion .Accordion_flex .Accordion_fl{width:240px;height:396px;background:url(/static/home/images/index/background3.png) no-repeat center center;background-size:cover;border-radius:20px}
.Accordion .Accordion_flex .Accordion_fl .title{font-weight:bold;font-size:24px;color:#FFFFFF;padding-top:40px;margin:0px 0 8px 0}
.Accordion .Accordion_flex .Accordion_fl .desc{font-size:16px;color:rgba(255,255,255,0.8)}
.Accordion .Accordion_flex .Accordion_list:nth-child(2) .Accordion_fl{background:url(/static/home/images/index/background2.png) no-repeat center center;background-size:cover}
.Accordion .Accordion_flex .Accordion_list:nth-child(3) .Accordion_fl{background:url(/static/home/images/index/background1.png) no-repeat center center;background-size:cover}
.Accordion .Accordion_flex .Accordion_list:nth-child(4) .Accordion_fl{background:url(/static/home/images/index/background4.png) no-repeat center center;background-size:cover}
.Accordion .Accordion_flex .Accordion_list{display:flex;transition:all .4s ease-in-out;margin-left:14px}
.Accordion .Accordion_flex .Accordion_list.active  .Accordion_fl{animation:fadeInLeft 0.3s linear;width:627px}
.Accordion .Accordion_flex .Accordion_list:nth-child(1).active  .Accordion_fl{background-image:url('/static/home/images/index/teacher1.png')}
.Accordion .Accordion_flex .Accordion_list:nth-child(2).active  .Accordion_fl{background-image:url('/static/home/images/index/teacher2.png')}
.Accordion .Accordion_flex .Accordion_list:nth-child(3).active  .Accordion_fl{background-image:url('/static/home/images/index/teacher3.png')}
.Accordion .Accordion_flex .Accordion_list:nth-child(4).active  .Accordion_fl{background-image:url('/static/home/images/index/teacher4.png')}
.Accordion .Accordion_flex .Accordion_list.active .Accordion_fl .border{display:block}
.Accordion .Accordion_flex .Accordion_list.active .Accordion_fl .Acctext{display:block}
@keyframes fadeInLeft{from{width:208px}
    to{width:627px}
}.Accordion .Accordion_flex .Accordion_list.active .Accordion_fl  .Accor_btn{display:block}
.Accordion .Accordion_flex .Accordion_fl .Acctext{font-size:16px;color:rgba(255,255,255,0.8);margin:22px 0 0 0;height:160px;display:none}
.Accordion .Accordion_flex .Accordion_fl .border{width:240px;height:1px;background:rgba(226,227,231,0.5);margin-top:30px;display:none}
.Accordion .Accordion_flex .Accordion_fl .Accor_btn{width:166px;height:42px;line-height:42px;background:rgba(255,255,255,.2);border-radius:8px;text-align:center;color:#fff;display:none;cursor:pointer}

.scroll-container{overflow:hidden;max-height:300px;padding-top:30px}
.scroll-container .content{display:flex}
.scroll-container .content img{width:160px;height:64px;margin-left:40px;background:#fff;border-radius:32px}
.scroll-container .content1{display:flex}
.scroll-container .content1 img{width:160px;height:64px;margin-left:40px;background:#fff;border-radius:32px}
.content{animation:scroll 30s linear infinite}
.content1{animation:scroll1 30s linear infinite}
/*.video_scroll{animation:scroll2 30s linear infinite}*/
/*.video_scroll:hover{animation:scroll2 0s linear infinite}*/

@keyframes scroll2{0%{transform:translateX(-50%)}
    100%{transform:translateX(100%)}
}
@keyframes scroll{0%{transform:translateX(-90%)}
    100%{transform:translateX(0)}
}
@keyframes scroll1{0%{transform:translateX(0)}
    100%{transform:translateX(-90%)}
}
.Coursefr_cet .Progress{width:60px;height:24px;background:linear-gradient(180deg,#fbb87e 0,#f24922 100%);border-radius:0 10px 0 10px;text-align:center;line-height:24px;position:absolute;top:0;font-size:14px;color:#fff;right:0}
.Coursefr_cet .blueProgress{width:60px;height:24px;background: linear-gradient( 180deg, #75AEFE 0%, #588AFC 100%);border-radius:0 10px 0 10px;text-align:center;line-height:24px;position:absolute;top:0;font-size:14px;color:#fff;right:0}
.Coursefr_cet .Coursefr_img .bold{font-weight:700;font-size:20px;color:#000;margin:0 0 2px 20px;padding-top:36px;width:160px}
.Coursefr_cet .Coursefr_img .boldtxt{width:80px;margin-left:20px;margin-top:6px;height:26px;line-height:26px;background:#f4f4f4;border-radius:13px;text-align:center;color:#333;font-size:12px}
.Coursefr_cet .Coursefr_img{width:240px;height:120px;background:url(/static/home/images/index/Igbgc.png) no-repeat center center;background-size:cover;border-radius:10px}
.Coursefr_top .Coursefr_list{display:flex;}
.Coursefr_top .Coursefr_list .Coursefr_title{font-weight:500;font-size:16px;color:#000;margin:14px 0 6px 0}
.Coursefr_top .Coursefr_list .Coursefr_desc{font-weight:400;font-size:14px;color:#9a9a9a;margin-bottom:10px}
.Coursefr_top .Coursefr_list .Coursefr_know{display:flex;justify-content:space-between}
.Coursefr_top .Coursefr_list .Coursefr_chakan{width:88px;height:28px;line-height:28px;border-radius:8px;border:1px solid #ff6a00;font-weight:500;font-size:14px;color:#fa6400;text-align:center;cursor:pointer}
.Coursefr_top .Coursefr_list .Coursefr_chakan:hover{color: #EC5F00}
.Coursefr_top .Coursefr_list .Coursefr_shiting{width:88px;height:28px;line-height:28px;border-radius:8px;background:#2a5aa8;font-weight:500;font-size:14px;color:#fff;text-align:center;cursor:pointer}
.Coursefr_top .Coursefr_list .Coursefr_shiting:hover{background: #17458E}
.Coursefr_list .Coursefr_cet{width:240px;height:234px;background:#fff;border-radius:10px;border:1px solid rgba(226,227,231,.5);margin-left:24px;margin-top:24px}
.Course_wenda li{margin-top:8px}
.Course_wenda li a{font-weight:400;font-size:14px;color:#000;line-height:28px}
.Course_wenda li a:hover{color:#2a5aa8}
.Course_wenda .Course_button{width:236px;height:40px;background:#fa6400;box-shadow:0 5px 8px 0 rgba(250,100,0,.21);border-radius:8px;text-align:center;line-height:40px;font-weight:600;font-size:18px;color:#fff;margin:16px auto 14px auto;cursor:pointer}
.Course_wenda .Course_button:hover{background:#EC5F00;}
.Course_wenda .Course_flex{display:flex;justify-content:space-around}
.Course_wenda .Course_flex .Course_Introduction{font-weight:400;font-size:12px;color:#9a9a9a}
.Course_wenda .Course_flex .Course_Introduction::before{content:"";width:16px;height:16px;background:url(/static/home/images/index/home15.png) no-repeat center center;background-size:cover;display:inline-block;margin-right:2px;margin-top:-2px;vertical-align:middle}
.Course_wenda .Course_flex .Course_Introduction:nth-child(2):before{content:"";width:16px;height:16px;background:url(/static/home/images/index/home14.png) no-repeat center center;background-size:cover;display:inline-block;margin-right:2px;vertical-align:middle}
.Course_wenda .border{width:236px;height:1px;margin-top:10px;background:rgba(226,227,231,.5)}
.Course_wenda .Course_flex .Course_Introduction:nth-child(3)::before{content:"";width:16px;height:16px;background:url(/static/home/images/index/home16.png) no-repeat center center;background-size:cover;display:inline-block;margin-right:2px;vertical-align:middle}
.str_move{display:block}
.video_show{padding:100px 0 60px}
.video_show .video_list{margin-top:28px;display:flex;justify-content:space-between}
.video_show .video_list .video_fl video{width:1050px;height:591px;border-radius:20px}
.video_show .video_list .video_fr video{width:336px;height:189px;border-radius:20px;margin-bottom:10px}
.video_show .video_list .video_fr .btn-zui-wrap{width:336px;height:50px;line-height:50px;position:absolute;bottom:14px;left:0;background:rgba(0,0,0,.4);border-radius:20px}
.video_show .video_list .video_fr .btn-zui-wrap .video_text{font-size:16px;color:#fff;text-indent:20px}
.video_show .video_list .video_fr .btn-zui-wrap img{position:absolute;right:10px;width:60px;height:60px;bottom:30px;cursor: pointer}
.video_show .video_list .video_fl .btn-zui-wrap{width:1050px;height:60px;line-height:60px;position:absolute;bottom:18px;left:0;background:rgba(0,0,0,.4);border-radius:20px}
.video_show .video_list .video_fl .btn-zui-wrap .video_text{font-size:18px;color:#fff;text-indent:56px}
.video_show .video_list .video_fl .btn-zui-wrap img{position:absolute;right:30px;bottom:30px}
.video_scroll{display:flex;margin-top:20px}
.video_scroll .video_cq{width:240px;height:120px;background:url(/static/home/images/index/Igbgc.png) no-repeat center center;background-size:cover;border-radius:10px}
.video_scroll .video_img{background:#ececec;border-radius:10px;margin-right:30px;padding-bottom:4px}
.video_scroll .video_txt{font-size:16px;color:#444;text-indent:28px;padding-top:6px;line-height:30px;width: 220px}
.video_scroll .video_cq .bold{font-weight:700;font-size:20px;color:#000;margin:0 0 2px 20px;padding-top:40px;width: 180px}
.video_scroll .video_cq .boldtxt{width:80px;margin-left:20px;height:26px;line-height:26px;background:#f4f4f4;border-radius:13px;text-align:center;color:#333;font-size:12px}

.video_scroll .swiper-container{width:100%;height:100%}
.video_scroll .swiper-slide{font-size:18px;background:#fff;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center}

.tutoring_cet .menthor_list{width:100%;}
.tutoring{padding:60px 0 0 0;background: #F8F8F8;}
.tutoring_cet{width:100%;height:465px;background:#142e5a;margin-top:28px}
.tutoring_cet .width90{display:flex;justify-content:space-between}
.tutoring_cet .width90 .tutoring_list{width:32%;margin:50px auto;color:#fff;text-align:center;display:flex;justify-content:center;border-left:1px solid rgba(226,227,231,.5)}
.tutoring_cet .width90 .tutoring_list:nth-child(1){border-left:none}
.tutoring_cet .width90 .tutoring_list .bold{text-align:left}
.tutoring_cet .width90 .tutoring_list .tutoring_txt{font-weight:800;font-size:40px;margin:2px 12px 0 0}
.tutoring_cet .width90 .tutoring_list .tutoring_txt em{font-size:16px;vertical-align:middle}
.tutoring_cet .width90 .tutoring_list .tutoring_desc{font-weight:400;font-size:16px;color:#fff;margin-bottom:6px}
.tutoring_cet .width90 .tutoring_list .bold{font-weight:800;font-size:24px;color:#fff}
.menthor_list .white_bgc{width:98%;margin:0 auto;height:500px;background:#fff;border-radius:20px;border:1px solid #eee;box-shadow: 0 10px 52px 16px rgba(0,22,77,0.1);}
.tutoring_cet .swiper-button-next::after{content:""}
.tutoring_cet .swiper-button-next{width:40px;height:40px;background-image:url(/static/home/images/index/right.png);right: -60px;top: 62%;}
.tutoring_cet .swiper-button-prev::after{content:""}
.tutoring_cet .swiper-button-prev{width:40px;height:40px;background-image:url(/static/home/images/index/left.png);left: -60px;top: 62%;}
.white_bgc{display:flex;justify-content:space-between}
.white_bgc .white_fl{width:60%;margin-left:3%}
.tealist{display:flex;z-index:11;margin-top: -166px;margin-left: 30px;width: 800px;}
.tealist img{width:100px;height:140px;margin-right:24px;cursor:pointer}
.tealist img.active{margin-top:-10px}
.white_bgc .white_fl .tag{width:128px;height:38px;background:linear-gradient(180deg,#fbb87e 0,#f24922 100%);border-radius:19px 0 19px 0;text-align:center;line-height:38px;color:#fff;position:absolute;top:-1px;left:-42px}
.white_bgc .white_fl .name{margin:52px 0 24px 0;font-weight:700;font-size:36px;color:#000}
.white_bgc .white_fl .white_list{display:flex}
.white_bgc .white_fl .white_list .white_tab{height:38px;background:#f8f8f8;text-align:center;line-height:36px;border-radius:8px;margin-right:20px;font-size:18px;font-weight: 800;padding: 0 15px;}
.white_bgc .white_fl .white_list .white_tab:nth-child(1):before{content:"";width:22px;height:24px;background:url(/static/home/images/index/daxue.png) no-repeat center center;background-size:cover;display:inline-block;vertical-align:middle;margin: 0 10px}
.white_bgc .white_fl .white_list .white_tab:nth-child(2):before{content:"";width:22px;height:24px;background:url(/static/home/images/index/xuewei.png) no-repeat center center;background-size:cover;display:inline-block;margin-right:10px;vertical-align:middle}
.white_bgc .white_fl .white_desc{font-size:16px;color:#000;line-height:30px;margin-top:26px;width:780px;font-weight: 400}
.Course .Course_list{display:flex;justify-content:space-between;margin-top:30px}
.Course .Course_list .Course_tab{width:12%;cursor:pointer;text-align:center}
.Course .Course_list .Course_tab.active .triangle{display:block}
.Course .Course_list .Course_tab img{margin-bottom:4px;height: 48px;width: 56px;}
.Course .Course_list .Course_tab .Course_text{font-weight:400;font-size:18px;color:#333}
.Course{width:100%;background:#fff;padding-top:60px}
.Course .Course_select{width:100%;background:#f8f8f8;padding:20px 0 60px 0;}
.Course .Course_select .width1400{display:flex;justify-content:space-between}
.Course .Course_select .width1400 .Course_fl{width:310px}
.Course .Course_select .width1400 .Course_fl .Course_top{width:310px;height:172px;background:url(/static/home/images/index/back.jpg) no-repeat center center;background-size:cover;border-radius:10px;margin-bottom:14px}
.Course .Course_select .width1400 .Course_fl .Course_btm{width:100%;height:454px;background:#fff;box-shadow:0 2px 14px 0 rgba(0,0,0,.08);border-radius:10px}
.Course .Course_select .width1400 .Course_fl .Course_btm .Course_desc{height:62px;padding-top:12px;border-bottom:1px solid rgba(226,227,231,.5)}
.Course .Course_select .width1400 .Course_fl .Course_btm .Course_desc .Title{font-weight:500;font-size:16px;color:#000;margin:0 0 6px 0}
.Course .Course_select .width1400 .Course_fl .Course_btm .Course_desc .Title::before{content:"";width:24px;height:24px;background:url(/static/home/images/index/home12.png) no-repeat center center;background-size:cover;display:inline-block;vertical-align:middle;margin:0 6px 0 10px}
.Course .Course_select .width1400 .Course_fl .Course_btm .Course_desc:nth-child(2) .Title::before{content:"";width:24px;height:24px;background:url(/static/home/images/index/home13.png) no-repeat center center;background-size:cover;display:inline-block;vertical-align:middle;margin:0 6px 0 10px}
.Course .Course_select .width1400 .Course_fl .Course_btm .Course_desc:nth-child(3) .Title::before{content:"";width:24px;height:24px;background:url(/static/home/images/index/home9.png) no-repeat center center;background-size:cover;display:inline-block;vertical-align:middle;margin:0 6px 0 10px}
.Course .Course_select .width1400 .Course_fl .Course_btm .Course_desc:nth-child(4) .Title::before{content:"";width:24px;height:24px;background:url(/static/home/images/index/home11.png) no-repeat center center;background-size:cover;display:inline-block;vertical-align:middle;margin:0 6px 0 10px}
.Course .Course_select .width1400 .Course_fl .Course_btm .Course_desc:nth-child(5) .Title::before{content:"";width:24px;height:24px;background:url(/static/home/images/index/home10.png) no-repeat center center;background-size:cover;display:inline-block;vertical-align:middle;margin:0 6px 0 10px}
.Course .Course_select .width1400 .Course_fl .Course_btm .Course_desc .desc{font-weight:400;font-size:14px;color:#9a9a9a;text-indent:40px}
.Course .Course_select .width1400 .Course_fl .Course_btm .Course_title{width:100%;height:60px;line-height:60px;font-weight:700;font-size:18px;color:#333;border:1px solid rgba(226,227,231,.5)}
.Course .Course_select .width1400 .Course_fl .Course_btm .Course_title::before{content:"";width:36px;height:36px;background:url(/static/home/images/index/ye.png) no-repeat center center;background-size:cover;display:inline-block;margin-left:10px;vertical-align:-webkit-baseline-middle}
.Course .Course_select .width1400 .Course_fr{width:1080px}
.Course .Course_select .width1400 .Course_fr .Coursefr_top{width:100%;
    margin: 0 auto;height:344px;background:#fff;box-shadow:0 2px 14px 0 rgba(0,0,0,.08);border-radius:10px;margin-bottom:10px;overflow: hidden}
.Course .Course_select .width1400 .Course_fr .Coursefr_btm{display:flex;justify-content:space-between}
.Course_fr .Coursefr_top .Course_title{display:flex;justify-content:space-between;width:100%;height:60px;line-height:60px;border:1px solid rgba(226,227,231,.5)}
.Course_fr .Coursefr_top .Course_title .Course_title_fl{font-weight:700;font-size:18px;color:#333}
.Course_fr .Coursefr_top .Course_title .Course_title_fl::before{content:"";width:36px;height:36px;background:url(/static/home/images/index/ye.png) no-repeat center center;background-size:cover;display:inline-block;margin-left:10px;vertical-align:-webkit-baseline-middle}
.Course_fr .Coursefr_top .Course_title .Course_title_fr{font-weight:400;font-size:14px;color:rgba(0,0,0,.8);margin-right:20px}
.Course_fr .Coursefr_top .Course_title .Course_title_fr .fr_content{display: inline-block;cursor: pointer;margin-right: 120px;width: 100px;height: 26px;background: #E9E9E9;border-radius: 13px;line-height: 27px;padding: 0 15px;}


.Course .Course_select .width1400 .Course_fr .Coursefr_btm .Coursefr_btm_fl{width:792px;height:288px;background:#fff;box-shadow:0 2px 14px 0 rgba(0,0,0,.08);border-radius:10px}
.Course .Course_select .width1400 .Course_fr .Coursefr_btm .Coursefr_btm_fl .Course_title{display:flex;justify-content:space-between;width:100%;height:60px;line-height:60px;}
.Course .Course_select .width1400 .Course_fr .Coursefr_btm .Coursefr_btm_fl .Course_title_fl{font-weight:700;font-size:18px;color:#333}
.Course .Course_select .width1400 .Course_fr .Coursefr_btm .Coursefr_btm_fl .Course_title_fl::before{content:"";width:36px;height:36px;background:url(/static/home/images/index/ye.png) no-repeat center center;background-size:cover;display:inline-block;margin-left:10px;vertical-align:-webkit-baseline-middle}
.Course .Course_select .width1400 .Course_fr .Coursefr_btm .Coursefr_btm_fl .Course_title_fr{font-weight:400;font-size:14px;color:rgba(0,0,0,.8);margin-right:20px}
.Course .Course_select .width1400 .Course_fr .Coursefr_btm .Coursefr_btm_fr .Course_title{display:flex;justify-content:space-between;width:100%;height:60px;line-height:60px;}
.Course .Course_select .width1400 .Course_fr .Coursefr_btm .Coursefr_btm_fr .Course_title_fl{font-weight:700;font-size:18px;color:#333}
.Course .Course_select .width1400 .Course_fr .Coursefr_btm .Coursefr_btm_fr .Course_title_fl::before{content:"";width:36px;height:36px;background:url(/static/home/images/index/ye.png) no-repeat center center;background-size:cover;display:inline-block;margin-left:10px;vertical-align:-webkit-baseline-middle}
.Course .Course_select .width1400 .Course_fr .Coursefr_btm .Coursefr_btm_fr .Course_title_fr{font-weight:400;font-size:14px;color:rgba(0,0,0,.8);margin-right:10px}
.Course .Course_select .width1400 .Course_fr .Coursefr_btm .Coursefr_btm_fr{width:278px;height:288px;background:#fff;box-shadow:0 2px 14px 0 rgba(0,0,0,.08);border-radius: 10px;}
.triangle{width:100%;height:3px;background:#2a5aa8;margin-top:24px;position:relative;display:none}
.triangle em{display:block;width:0;height:0;border-width:8px;border-color:transparent transparent #2a5aa8 transparent;border-style:solid;position:absolute;top:-16px;left:76px}
.Course_select .Course_top .width80 .chuguo{font-size:20px;color:#000;margin:0 0 4px 0;padding-top:42px;}
.Course_select .Course_top .width80 .chuguo.active{display: block}
.Course_select .Course_top .width80 .text{font-weight:700;font-size:36px;color:#000;}
.Course_select .Course_top .width80 .text.active{display: block}

.Coursefr_top .swiper-button-prev{--swiper-navigation-size:16px;font-weight:600;top:30px;left:990px;background-size:10px 16px}
.Coursefr_top .swiper-button-next{--swiper-navigation-size:16px;font-weight:600;top:30px;right:45px;background-size:10px 16px}
.cases-list{display:none}
.cases-list.active{display:block !important}
.hot_btn{display:inline-block;cursor:pointer}
.mentor_btn{z-index:20000;width:198px;height:42px;background:#2A5AA8;border-radius:8px;font-weight:600;font-size:16px;color:#FFFFFF;line-height:22px;position:absolute;top:400px;left:166px;cursor:pointer}
.mentor_btn:hover{background:#17458E}
.mentor_btn em{content:"";width:20px;height:20px;background:url(/static/home/images/index/WeChat2.png) no-repeat center center;background-size:cover;display:inline-block;margin:2px 10px -5px 0}

.width80{width:80%;margin:0 auto}
#bd{height:190px;overflow:hidden;width:100%}
#bd ul{display:flex;border-bottom:1px solid #f5f5f5}
#bd ul:hover{background-color:#f8f8f8}
#bd ul li{padding:13.5px 0;width:15%;text-align:center;font-size:14px;color:#3d3d3d;font-weight: 400;}
#bd ul li:nth-child(3){width:22%}
#bd ul li:last-child{width:15%}
.video_list .video_fl .video_tag{width:128px;height:38px;background:linear-gradient(180deg,#fbb87e 0,#f24922 100%);border-radius:10px 0 19px 0;text-align:center;position:absolute;top:0;left:3px;line-height:38px;color:#fff;font-size:16px}
.video_list .video_fr .video_tag{width:128px;height:38px;background:linear-gradient(180deg,#fbb87e 0,#f24922 100%);border-radius:19px 0 19px 0;text-align:center;position:absolute;top:0;left:0;line-height:38px;color:#fff;font-size:16px}
.name-list{width:100%;display:flex;border-radius:4px;background-color:#2a5aa8}
.name-list li:nth-child(3){width:22%}
.name-list li{text-align:center;width:15%;font-size:14px;color:#fff;font-weight:700;height:37px;line-height:37px}
.Coursefr_btm .Maxwidth{width:96%;margin:0 auto}


/*案例视频*/
.video_case{display:flex}
.video_case a{height:294px}
.video-class{width:200px;height:294px;border-radius:10px;display:block;margin-left:30px}
.video_case a:hover .video_img{background:transparent}
.video_case .video_img{position:relative;top:-294px;right:-30px;z-index:1000;width:200px;height:294px;background:rgba(0,0,0,.3);border-radius:10px}
.video_img img{width:60px;height:60px;margin:220px 0 0 120px}

/* 连续13年常春藤大满贯 */
.manguan{width:100%;height:558px;background:#F8F8F8;background-size:cover;margin-top:-54px}
.manguan .title{text-align:center;font-size:28px}
.manguan .title h3{padding-top:110px}
.manguan .title p{color:#5B5B5B;font-weight:300;font-size:20px;margin:10px 0 25px}
.manguan .content-col .t{width:820px}
.manguan .content-col .t>div{width:193px;height:120px;border:1px solid #FFFFFF;margin-bottom:13px;margin-right:12px;cursor:pointer;background:#FFFFFF;border-radius:10px}
.manguan .content-col .t>div:nth-child(4n){margin-right:0}
.manguan .content-col .t>div img{width:24px;height:24px;display:block;margin-left:20px;margin-top:16px}
.manguan .content-col .t>div p{font-size:18px;font-weight:bold;padding-left:20px;margin-top:4px}
.manguan .content-col .t>div:hover{background-color:#ffffff;color:#333333}
.manguan .content-col .t>div.active{background-color:#2A5AA8;color:#FFFFFF}
.manguan .content-col .box .b{display:none;margin-left:35px;width:530px}
.manguan .content-col .box .b h4{font-size:24px;font-weight:normal;color:#333333;padding-bottom:12px}
.manguan .content-col .box .b p{width:100%;font-size:16px;line-height:26px;padding-bottom:26px}
.manguan .content-col .box .b a{display:block;width:186px;height:40px;text-align:center;line-height:40px;font-size:16px;color:#ffffff;background-color:#FA6400;box-shadow:0px 5px 8px 0px rgba(250,100,0,0.21);border-radius:8px;cursor:pointer}
.manguan .content-col .box .b a:hover{opacity:0.8}

/*热门学院录取展示*/
.school-case{width:1170px;margin:0 auto;position:relative;z-index:2}
.module6{background:url('/static/home/images/uk/index/offerBg.png') no-repeat center;background-size:cover;padding:60px 0 20px 0}
.module6 .caseChange{width:100%;border-bottom:2px solid rgba(203,203,203,0.4);position:absolute;top:140px;left:0;z-index:2}
.module6 .caseChange p{display:inline-block;font-size:20px;color:#686868;padding-bottom:23px;position:relative;align-items:center;cursor:pointer}
.module6 .caseChange p:first-child{margin-left:419px}
.module6 .caseChange p.active{font-size:20px;font-weight:bold;color:#303030}
.module6 .caseChange p.active:before{content:"";width:84px}
.module6 .caseChange p:before{content:"";width:0;height:4px;background:#303030;position:absolute;left:50%;bottom:-1px;transform:translateX(-50%);transition:all 0.6s}
.module6 .caseChange p:nth-child(2){display:inline-block;margin:0 229px}
.module6 .caseChange p:hover{font-size:20px;font-weight:bold;color:#303030}
.module6 .changeBox{margin-top:110px;position:relative}
.module6 .changeBox>div{display:none;transition:all 0.5s}
.module6 .changeBox>div.active{display:block;animation:scale 1 1s forwards}
@keyframes scale{0%{transform:scale(0.8)}
    100%{transform:scale(1)}
}.usa_top{width:100%;text-align:center}
.usa_top img{margin:0 auto}
.usa_top .list_top{display:flex;flex-wrap:wrap;justify-content:space-between;width:1170px;margin:0 auto}
.usa_top .list_top img{width:180px;cursor:pointer;height:370px;margin-bottom:50px}
.case{display:flex}
.case .fl{width:300px;position:relative;padding:40px 46px 50px;box-sizing:border-box;overflow:hidden;background:#FFFFFF;margin-left:-166px;box-shadow:0px 8px 48px -19px rgba(0,0,0,0.5);transition:all .6s;height:657px}
.case .fl:first-child{margin-left:0}
.case .fl:hover{z-index:2;transform:translateY(-15px)}
.case .fl .tip{width:100px;height:25px;line-height:25px;position:absolute;left:-27px;top:12px;transform:rotate(-45deg);color:#FFFFFF;font-size:16px;text-align:center;font-weight:bold}
.case .fl .tip.ben{background:#C19873}
.case .fl .tip.shuo{background:#2a5aa8}
.case .fl .tip.bo{background:#F7B500}
.case .fl .img{width:116px;height:116px;background:#FFFFFF;box-sizing:border-box;box-shadow:0 8px 16px 0 rgba(28,146,111,0.42);border:3px solid #2a5aa8;margin:0 auto;border-radius:50%;display:flex;justify-content:center;align-items:center}
.case .fl .img img{width:75px;object-fit:contain}
.case .fl p{color:#000000;font-size:16px;font-weight:bold;margin-top:20px;margin-bottom:20px;position:relative}
.case .fl p:after{content:'';position:absolute;left:0;bottom:-12px;width:20px;height:3px;background:#2a5aa8}
.case .fl span{display:block;color:#000000;font-size:14px;line-height:26px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.case .fl .offer{width:100%;height:183px;display:block;object-fit:cover}
.case .swiper-container{padding:30px;padding-bottom:50px;padding-right:0px}
.case .swiper-pagination{left:50%;bottom:-10px;transform:translateX(-50%)}
.case .swiper-pagination span{width:31px;height:7px;opacity:1;background:#B7B7B7;display:inline-block;margin-right:8px;border-radius:0;outline:none}
.case .swiper-pagination span.swiper-pagination-bullet-active{background:#FD9737}
.case .swiper-button-next,.case .swiper-button-prev{width:50px;height:50px;outline:none;border:none}
.case .swiper-button-next{background:url("/static/home/images/uk/index/ri.png") no-repeat center;background-size:cover;right:-50px}
.case .swiper-button-prev{background:url("/static/home/images/uk/index/le.png") no-repeat center;background-size:cover;left:-50px}

/*实力雄厚放心选择*/
.strength{width:100%;padding:60px 0 40px 0}
.strength .home_title .home_text{font-size:36px;font-weight:600;color:#333;margin:0 auto 10px auto;text-align:center}
.strength .home_title .home_desc{color:#5B5B5B;font-weight:300;font-size:20px;text-align:center}
.strength .strength_list{display:flex;flex-wrap:wrap;justify-content:space-between}
.strength .strength_list .strength_cet{width:334px;height:332px;margin-left:22px;margin-top:22px;position:relative;overflow:hidden}
.strength .strength_list .strength_cet img{width:100%;height:100%;object-fit:cover;transition:all .5s ease-in-out;transform-origin:center center}
.strength .strength_list .strength_cet img:hover{transform:scale(1.2)}
.strength .strength_list .strength_cet:nth-child(1){width:688px;height:332px;margin-left:0px}
.strength .strength_list .strength_cet:nth-child(4){margin-left:0px}
.strength .strength_list .strength_cet:nth-child(6){width:688px;height:332px}
.strength .strength_list .strength_cet .strength_title{font-weight:600;font-size:30px;color:#FFFFFF}
.strength .strength_list .strength_cet .strength_desc{font-weight:400;font-size:16px;color:#FFFFFF}
.strength .strength_list .strength_cet .shadow{position:absolute;left:25px;bottom:20px}

/*留学热门资讯*/
.container {padding: 30px 0;box-sizing: border-box;width: 100%;position: relative;overflow: hidden;}
.container_news{background:url('/static/home/images/index/bg50.png') no-repeat center;background-size:cover}
.news .t{width:115px;position:relative;height:100%;font-size:0;margin:30px 0 22px 0;padding:30px 0;box-sizing:border-box;float:left;border-right:1px solid #CBCBCB}
.news .t span{width:100%;height:48px;text-align:left;line-height:48px;color:#606266;border-radius:30px;font-size:24px;display:block;position:relative;cursor:pointer;margin:45px 0px;font-weight:bold}
.news .t span:hover{color:#2a5aa8}
.news .t span.active{color:#2a5aa8}
.news .t .more a{color:#2a5aa8;font-size:18px;display:block;text-align:left;margin-bottom:8px;font-weight:bold;margin-top:60px}
.news .t .more i{width:16px;height:10px;background:url('/static/home/img/usa/more.png') no-repeat center;background-size:cover;display:block}
.news .t span:after{content:'';position:absolute;right:0;top:50%;transform:translateY(-50%);width:6px;height:0;background:#2a5aa8;transition:all .5s}
.news .t span.active:after{content:'';height:48px}
.news .b{display:none;float:right;margin-top: 30px}
.news .b .box{width:315px;margin-right:27px;background-color:#fff;padding-bottom:30px}
.news .b .box:last-child{margin-right:0}
.news .b .box .img1{width:100%;height:152px;overflow:hidden}
.news .b .box .img1:hover img{transform:scale(1.1)}
.news .b .box .img1 img{width:100%;height:100%;object-fit:cover;transition:all .5s}
.news .b .box .img1::before{content:'';width:100%;height:100%;position:absolute;left:0;top:0;z-index:10;background-color:rgba(0,0,0,0.4)}
.news .b .box .img1 span{width:100%;display:block;position:absolute;left:0;z-index:20;bottom:14px;font-size:14px;color:#ffffff;padding:0 29px;text-align:center;box-sizing:border-box;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.news .b .box .img1 span a{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:17px;color:#fff}
.news .b .box>a{width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:16px;margin-top:20px;padding:0 24px 0 52px;box-sizing:border-box;position:relative;height:23px;color:#5F5F5F;line-height:23px;display: block;}
.news .b .box>a span{position:absolute;left:18px;top:50%;transform:translateY(-50%);width:20px;height:20px;border:1px solid rgba(229,229,229,1);font-size:16px;color:#999999;text-align:center;line-height:17px;box-sizing:border-box}
.news .b .box>a:nth-child(2) span,.news .b .box>a:nth-child(3) span,.news .b .box>a:nth-child(4) span{color:#fff;background-color:#2a5aa8;border:none;line-height:19px}
.news .b .box>a:hover{color:#2a5aa8}
.news{padding-bottom:50px}